**TERMS OF USE**

**WANNABY TRIAL SOLUTION**

Effective as of February 22, 2022

Wannaby Inc. is the developer of the try-on augmented reality technologies and the owner of the appropriate intellectual property (the &quot; **IP**&quot;). These Terms of Use (this &quot; **Agreement**&quot; or &quot; **Terms of Use**&quot;) is a legal binding agreement between you (&quot; **you**&quot; or &quot; **Licensee**&quot;) and Wannaby Inc. and its affiliates (&quot; **Company**&quot;, &quot; **WANNA**&quot;, &quot; **we**&quot; or &quot; **us**&quot;) for the limited trial use of our Licensed Materials (as defined below) the link to which you get separately.

1. **ACCEPTANCE OF THE AGREEMENT**

Please read this Agreement carefully. By accessing or using the Licensed Materials, you acknowledge that you accept and agree to be bound by the terms of this Agreement. **IF YOU DO NOT AGREE TO THESE TERMS OF USE, YOU MAY NOT ACCESS OR USE THE LICENSED MATERIALS.**

We may modify this Agreement from time to time. We will notify you via email, or by presenting you with a new version of the Agreement for you to accept if we make modifications that materially change your rights. Your continued use of the Licensed Materials after the effective date of an updated version of the Agreement will indicate your acceptance of the Agreement as modified.

If you do not agree to be bound by the terms of this Agreement (including the documents referenced herein), no agreement shall exist between Licensee and Licensor in relation to Licensed Materials. In this case Licensee must not install, use in any other way or make available Licensed Materials.

We may also ask you to accept supplemental terms related to specific products or components, which are incorporated into this Agreement by reference. If such supplemental terms conflict with the Agreement, the latter shall prevail. The supplemental terms shall govern only in respect to such product and component that you use and to the extent of the conflict.

2. **DEFINITIONS**

**AR** means augmented reality.

**Branded Items** means branded items (shoes, watches, bracelets, or similar).

**Business Day** means a day other than a public holiday, Saturday or Sunday upon which banks are open for business in the State of California, USA.

**Effective Date** means the date you get access to Licensed Materials.

**Licensed Materials** means WANNA&#39;s AR technology for try-on Branded Items (using computer vision, rendering and machine learning which consists of 1) SDK (as defined below), and 2) 3D visualization of Branded Items or their color variations which are developed by WANNA (&quot; **SKU**&quot;).

The specific list of SKUs will be approved and changed from time to time via email by mutual agreement of the Parties. Depending on the terms of the agreement, the SKUs may include existing 3D models from the WANNA&#39;s catalog (&quot; **Catalog SKU**&quot;) or newly developed 3D models ordered by Licensee (&quot; **New SKU**&quot;).

**Main Agreement** means the main agreement for commercial license to SDK, which may be signed by the Parties, should Licensee wish to use Licensed Materials commercially.

**SDK** means library files, files of the sample code demonstrating the basic integration scenario, and product documentation describing the integration process provided by Licensor. The license key required for library operation is provided separately from the distribution kit, as well as any other files and directories.

**Term** means the term of the Agreement which commences on the Effective Date and will terminate upon the date of expiration of trial or production key received by the Licensee.

**Usage Period** means the period of commercial use of the Licensed Materials by Licensee (i.e., with access to end-users).

**Licensee&#39;s App** means Licensee&#39;s Android and/or iOS mobile application or Licensee&#39;s website which uses AR try-on technology.

Definitions will be equally applicable to both the singular and plural forms of the terms defined, and references to the masculine, feminine or neuter gender will include each other gender.

The words &quot;hereof,&quot; &quot;hereby,&quot; &quot;herein,&quot; &quot;hereunder&quot; and words of similar import will refer to this Agreement as a whole and not to any particular Section or provision of this Agreement, and reference to a particular Section of this Agreement will include all subsections thereof.

The word &quot;including&quot; means &quot;including, without limitation.&quot;

In this Agreement, a reference to any legal term or statutory or regulatory provision for any action, requirement, remedy, procedure, judicial proceeding, legal document, legal status or legal concept is, in respect of any jurisdiction other than the United States, deemed to include what most nearly approximates in that jurisdiction to the United States legal term or statutory or regulatory provision.

3. **LICENSE AND IP RIGHTS**

We grant you a limited trial license to access and use the Licensed Materials in accordance with the terms of this Agreement. In case the parties enter into Main Agreement, it shall prevail other the terms of this Agreement.

All rights, title, and interest in and to the Licensed Materials are reserved by the Company. If you wish to use the Company&#39;s title, trade name, trademark, service mark, logo, domain name and/or any other identification with notable brand features or other content owned by the Company, you must obtain prior written permission from the Company. Permission requests may be sent to [hi@wanna.fashion](mailto:hi@wanna.by).

Strictly in connection with, and furtherance of, Parties&#39; obligations hereunder, WANNA hereby grants to Licensee a limited, non-exclusive, worldwide, non-transferable, and not sub-licensable license to use Licensed Materials for your internal testing purposes and doesn&#39;t permit any commercial use, including but not limited to copying, distribution, publishing, display, and other use the Licensed Materials to permit end-users to try SKUs or other digital content through Licensor&#39;s AR try-on technology. In order to access Licensed Materials, you will receive a license key from WANNA account manager.

In order to receive commercial use license, the Licensee must enter into the Main Agreement with Licensor.

4. **TECHNOLOGY IMPROVEMENT**

WANNA will collect in an aggregated and anonymized manner and own some technical data inside the SDK, including session duration, FPS, error-related data, etc., in order to improve the technology and make it more pleasant for the end-user, as well as for any other legitimate purposes.

5. **MODIFICATION RESTRICTIONS**

To the maximum extent permitted by law, Licensee will not: (a) modify, obscure, or delete any proprietary rights notices of WANNA or its licensors that are included in or generated by Licensed Materials; (b) reverse engineer, decompile, disassemble, or otherwise tamper with or seek to discover any source code or data included in the Licensed Materials that has not specifically been provided to Licensee under this Agreement; or (c) modify any of the object code libraries or APIs included with or specified in any Licensed Materials, or use any WANNA&#39;s APIs in the manner other than according to this Agreement.

6. **FEES AND PAYMENT**

Licenseewill use Licensed Materials for the purposes outlined above free of charge. In case the Licensee wishes to use Licensed Materials for commercial purposes (in production), the relationship between the Parties will be governed by the Main Agreement.

7. **REPRESENTATIONS AND WARRANTIES**

Each Party hereby represents and warrants to the other Party that it (a) has the authority to enter into this Agreement, and (b) possesses all necessary ownership or license rights and all necessary permissions and/or consents to grant the rights and perform the obligations set forth in this Agreement.

Licensee hereby represents and warrants to WANNA that:

- Licensee does not and will not, throughout the Term, infringe or violate any third party&#39;s intellectual property or other proprietary, privacy and/or image rights by usage of the Licensed Materials or trademarks.
- Licensee is not located in, under the control of, or a national or resident of any country to which the United States has embargoed goods or services; (ii) it is not a &quot;Specially Designated National&quot; by the Office of Foreign Assets Control; and (iii) it is not placed on the U.S. Department of Commerce&#39;s Denied Persons List; and (iv) it will not access or use any Licensed Materials if any applicable laws in its country prohibit it from doing so in accordance with this Agreement. It further represents and warrants that it will not export the Licensed Materials to any person or entity that falls within (i-iv) above and that no U.S. federal agency has suspended, revoked, or denied its export privileges. Licensee will immediately notify WANNA if any of the above
- Licensee complies with all applicable laws, regulations, and industry standards (including, but not limited to, any applicable privacy and security laws, regulations, and industry standards. Such laws and standards include, but are not limited to, COPPA, CCPA, the Federal Trade Commission guidelines, and GDPR.

Except as expressly set forth in this Agreement, each Party disclaims any and all representations and warranties, whether express or implied, in connection with this Agreement.

8. **NO EXPORT.**

Licensee will not (whether directly or indirectly) export or re-export all or any part of the Licensed Materials to: (a) any countries that are subject to US export restrictions (such as, by way of example and not limitation, Cuba, Iran, North Korea, Sudan, and Syria); (b) any third party who Licensee knows or reasonably should know will utilize the Licensed Materials for prohibited end uses (such as, by way of example and not limitation, for the design, development or production of nuclear, chemical or biological weapons); or (c) any third party who has been prohibited from participating in U.S. export transactions by any federal agency of the U.S. government (such as someone on the U.S. Treasury Department&#39;s list of Specially Designated Nationals or the U.S. Department of Commerce Denied Persons List or Entity List).

9. **INDEMNIFICATION**

The Licensee will indemnify, defend, and hold harmless the Company, its affiliates, and its and their respective officers, directors, shareholders, members, managers, employees, agents, and service providers from and against any and all damages, awards, judgments, liabilities, fines and penalties (including regulatory fines and penalties), costs, and expenses (including reasonable attorneys&#39; fees) related to or arising from any third-party claim, demand, action, or proceeding (each, a &quot; **Claim**&quot; ) that arises from or is based upon any allegation that, if true, would constitute a breach by the Licensee of its representations and warranties in this Agreement or arising from or related to: (a) Licensee&#39;s use of the Licensed Materials or ; and (b) a breach of this Agreement (including any failure by affiliates to comply with any of the terms and conditions of this Agreement).

The Company will promptly notify in writing the WANNA of the Claim (provided that failure to so notify will not remove the Licensee&#39;s obligation except to the extent it is prejudiced thereby) and reasonably cooperate with the Company in defending the Claim at the expense of the Licensee. The Licensee will have full control and authority over the defense, except that: (i) any settlement that requires the Company to admit fault, responsibility, or liability, make payments, or suffer some other adverse consequence (including any settlement that includes (1) consent to an injunction or similar relief or otherwise imposes any obligation binding upon the indemnified party and/or (2) relief other than monetary damages that the Licensee solely bears) requires express prior written consent, not to be unreasonably withheld or delayed, and (ii) the Company may participate in the defense with its own counsel at its own expense.

10. **CONFIDENTIALITY**

&quot; **Confidential Information**&quot; means confidential and proprietary information, including information regarding the disclosing Party&#39;s (&quot; **Disclosing Party**&quot;) business, marketing, and/or product development plans and strategies, relationships with actual and potential customers, contractors, data, or other partners, and any other information that a reasonable business person would consider confidential or proprietary given the nature of the information and the circumstances of disclosure (regardless of whether such information was marked or otherwise identified as confidential or with a similar legend). WANNA&#39;s Confidential Information will include any of the Licensed Materials, as well as any other information and materials relating to WANNA&#39;s collections, products, styles and designs. The Parties hereby agree that WANNA can share Licensee&#39;s Confidential Information with its subsidiaries, their officers, employees and contractors for the purposes of performance of this Agreement, each of which will be bound by confidentiality obligations of this Agreement.

The Party in receipt of the Disclosing Party&#39;s Confidential Information (the &quot; **Receiving Party**&quot;) acknowledges and agrees that, in connection with this Agreement, the Receiving Party has had, has, and/or will have access to or knowledge of Confidential Information. The Receiving Party will (i) protect and safeguard the confidentiality of the Disclosing Party&#39;s Confidential Information with at least the same degree of care as the Receiving Party would protect its own Confidential Information, but in no event with less than a reasonable degree of care; (ii) not use the Disclosing Party&#39;s Confidential Information, or permit it to be accessed or used, for any purpose other than to exercise its rights or perform its obligations under this Agreement; and (iii) not disclose any such Confidential Information to any person or entity, except: (A) to the Receiving Party&#39;s officers, employees, agents, consultants, and legal advisors (&quot;Representatives&quot;) who need to know the Confidential Information to assist the Receiving Party, or act on its behalf, to exercise its rights or perform its obligations under the Agreement, provided that such Representatives are informed by the Receiving Party of the confidential nature of the Confidential Information and the obligations of this Agreement, or (B) pursuant to applicable federal, state, or local law, regulation, or a valid order issued by a court or governmental agency of competent jurisdiction, provided that the Receiving Party will first provide the Disclosing Party with: (1) prompt written notice of such requirement (unless prohibited by applicable law) so that the Disclosing Party may seek, at its sole cost and expense, a protective order or other remedy; and (2) reasonable assistance, at the Disclosing Party&#39;s sole cost and expense, in opposing such disclosure or seeking a protective order or other limitations on disclosure.

Notwithstanding the expiration or earlier termination of this Agreement for any reasons whatsoever, the provisions of this Section will remain in force from the date of the Receiving Party&#39;s receipt of each item of Confidential Information until the Receiving Party destroys and/or returns each item of Confidential Information, unless each such item of Confidential Information (a) becomes public knowledge for reasons other than the breach by the Receiving Party of its confidentiality obligations provided for herein, (b) was already rightfully known to the Receiving Party as of the time it is disclosed to or obtained by the Receiving Party, (c) is subsequently learned from a third party not under a confidentiality obligation to the Disclosing Party, or (d) is independently developed by the Receiving Party without reference to the other Party&#39;s Confidential Information.

Within thirty (30) days following termination of this Agreement for any reason, or upon reasonable request during the Term, the Receiving Party will return or destroy, at the Disclosing Party&#39;s direction, any Confidential Information of the Disclosing Party. If the Receiving Party is instructed to destroy the Confidential Information, the Receiving Party will provide written confirmation of such destruction to the Disclosing Party, and the Receiving Party will use industry-standard techniques in order to ensure the security and completeness of such destruction. Notwithstanding the foregoing, this provision does not apply to cases where confidential information is kept for archival or tax purposes.

11. **TERMINATION. EFFECTS OF TERMINATION**

Either Party may terminate this Agreement, without penalty or liability to such Party, immediately upon written notice thereof (i) in the event of the commencement of any liquidation, dissolution, voluntary or involuntary bankruptcy, insolvency, receivership or similar proceeding of the other Party; (ii) if the other Party is unable to pay its debts as they become due, has explicitly or implicitly suspended payment of its debts as they become due (except debts contested in good faith) or if the creditors of the other Party have taken over its management or a substantial part of its assets; (iii) if the other Party is in material breach of this Agreement and either such material breach is incapable of being remedied or continues for a period of fifteen (15) Business Days after written notice thereof, or (iv) upon ten (10) days written notice to the other Party with or without cause.

Upon termination of this Agreement, Licenseewill procure and ensure that it will promptly delete all copies of any Licensed Materials that Licensee has in its possession or under its control no later than ten (10) days following the effective date of termination.

Licensee acknowledges and agrees that, following termination of the Agreement, WANNA will not be obligated to withdraw any advertising material or press releases created by WANNA in accordance with this Agreement that display or contain any Licensed Materials and were published prior to the effective date of termination.

Sections 1, 2, 3, 4, 6, 7, 8, 9, 10, 11, 12 will survive any termination of the Agreement, along with any other provisions hereof that, by their nature, are intended to survive termination.

12. **DISCLAIMER OF WARRANTIES.**

WANNA IS PROVIDING LICENSEE WITH THE LICENSED MATERIALS ON AN &quot;AS IS&quot; BASIS WITHOUT WARRANTIES OF ANY KIND. TO THE GREATEST EXTENT PERMITTED BY LAW, WANNA AND ITS LICENSORS EXPRESSLY DISCLAIM ANY AND ALL WARRANTIES, WHETHER EXPRESS OR IMPLIED, INCLUDING ANY WARRANTIES REGARDING ACCURACY, OPERABILITY, USE, NON-INFRINGEMENT, TITLE, MERCHANTABILITY, AND FITNESS FOR A PARTICULAR PURPOSE.

13. **LIMITATION OF LIABILITY.**

WANNA WILL NOT BE LIABLE TO THE LICENSEE UNDER ANY THEORY OF LIABILITY FOR ANY INDIRECT, INCIDENTAL, CONSEQUENTIAL, SPECIAL, PUNITIVE OR EXEMPLARY DAMAGES (EVEN IF THE LICENSEE HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES OR SUCH DAMAGES ARE FORESEEABLE) ARISING OUT OF OR RELATED TO THIS AGREEMENT, INCLUDING ANY DAMAGES FOR LOSS OF BUSINESS, REVENUE OR ANTICIPATED PROFITS. IN NO EVENT WILL WANNA&#39;S TOTAL LIABILITY TO THE LICENSEE ARISING OUT OF OR RELATED TO THIS AGREEMENT EXCEED THE AMOUNT OF ALL PAYMENTS RECEIVED UNDER THIS AGREEMENT.

14. **MISCELLANEOUS**

The Agreement may be assigned by the Licensee to any affiliated entity or to a successor to substantially all its business or assets by merger, reorganization, consolidation or else, upon a prior written consent of WANNA.

The Parties are independent contractors and nothing contained in this Agreement will be deemed to constitute either party as an agent, representative, partner, joint venturer, or employee of the other party for any purpose.

WANNA may use a contractor (including its affiliate - WANNABY LLC, having its registration number 192982698 and registered address at Republic of Belarus, 220030, Minsk city, Kirov str. 8-40) to perform WANNA&#39;s obligations under this Agreement; provided, that WANNA&#39;s use of a contractor shall not release WANNA from any duty or liability to fulfill its obligations under this Agreement.

In the event that any provision of this Agreement is found to be unenforceable under applicable law by a court of competent jurisdiction, the other provisions of this Agreement will not be affected thereby and will continue in full force and effect. The parties also acknowledge that both were involved and represented by counsel in the drafting and negotiation of this Agreement, and that, accordingly, there will be no presumption causing this Agreement to be construed against either party as the draftsman.

This Agreement constitutes the entire understanding between the Parties with respect to the subject matter hereof, and all prior and contemporaneous understandings, whether oral or written, have been merged herein and are superseded hereby.

This Agreement may not be modified except in writing signed by both Parties hereto.

Any failure by WANNA to insist upon or enforce performance by Licensee of any of the provisions of this Agreement or to exercise any rights or remedies under this Agreement or otherwise by law will not be construed as a waiver or relinquishment of any right to assert or rely upon the provision, right or remedy in that or any other instance; rather, the provision, right or remedy will be and shall remain in full force and effect.

Neither Party will be in breach of the Agreement for any delay or failure to perform any obligation hereunder where the delay or failure results from any unforeseeable cause beyond its reasonable control, including epidemics, acts of God, labor disputes, or other industrial disturbances, electrical or power outages, utilities or telecommunications failures, earthquakes, storms or other elements of nature, blockages, embargoes, riots, acts or orders of government, acts of terrorism, or war (each, a &quot; **Force Majeure Event**&quot;), so long as the Party which is totally or partially prevented from performing any of its obligations hereunder (the &quot; **Impacted Party**&quot;) takes all reasonable steps to mitigate the effects of the Force Majeure Event. &quot;Force Majeure Event&quot; will also mean: (i) the Covid-19 pandemic and/or its lower or derivative form (such as epidemic or viral or communicable disease outbreak) and/or national emergency or other acts, orders, or requirements of any governmental authority taken as a result or in light thereof, (ii) any other severe event which is unforeseen and not falling within the responsibility of either Party and which cannot be prevented with commercially reasonable means (such as pestilences, epidemic or pandemic) and the statutory restrictions and official orders based on such events, (iii) any evolution or downstream effect of any of the events set out in sections (i) or (ii) above, (iv) any voluntary or mandatory quarantine and/or closure and/or material limitation of use of working places or businesses, lack or material limitations of resources or inability to obtain them and other various disruptions (_e.g._, of supply chains, of transportation systems, lack or material limitations of use of labor force, non-performance of third-party suppliers, economic downturn, civil disturbances or social movements) for reasons associated with or resulting from any of the event quoted in sections (i), (ii), (iii) or (iv) above. The Impacted Party will promptly notify the other Party in writing and provide the other Party with its reasonable best estimate of the likely extent and duration of the Force Majeure Event. Notwithstanding the foregoing, if such event continues for a period of thirty (30) calendar days or more, this Agreement may be terminated, upon written notice, by either Party.

This Agreement may be executed in one or more counterparts, each of which will be deemed an original, but all of which together constitute one and the same instrument. The Parties agreed that the use of facsimile reproduction of a signature by means of mechanical or other copying, electronic digital signature, or another analog of a handwritten signature is legitimate and recognizes the validity of documents signed by such means.

This Agreement will be governed, construed, and enforced in accordance with the laws of the State of California, USA and applicable United States law, without giving effect to any conflict of laws principles that may provide for the application of the law of another jurisdiction.

The Parties agree: (a) to notify each other of any dispute within thirty (30) days of when it arises; (b) to attempt informal resolution prior to any demand for binding arbitration for at least sixty (60) days; (c) that any arbitration will occur in San Mateo County, California; and (d) that arbitration will be conducted confidentially by a single arbitrator in accordance with the Commercial Rules of the American Arbitration Association and any Expedited Procedures. The parties will select an arbitrator within seven (7) days of delivery of the Demand for Arbitration; if the parties cannot agree upon an arbitrator, the AAA will appoint the arbitrator in accordance with AAA Rules. The arbitrator will be either a retired judge or an attorney licensed to practice law in the State of California and will be from AAA&#39;s roster of arbitrators.

If a claim does not exceed $10,000, then the arbitration will be conducted solely on the basis of documents submitted by the Parties to the arbitrator, unless a Party requests a hearing or the arbitrator determines that a hearing is necessary. If a claim exceeds $10,000, the right to a hearing will be determined by the AAA Rules. Subject to AAA Rules and any expedited procedures, the arbitrator will have the ability to manage information exchange by the Parties.

The arbitrator&#39;s award damages must be consistent with the terms of the &quot;Limitation of Liability&quot; section above as to the types and amounts of damages for which a Party may be held liable.

The state or federal courts in San Mateo County, California have exclusive jurisdiction over any appeals of an arbitration award and over any suit between the parties not subject to arbitration.

Other than class procedures, the arbitrator has the authority to grant any remedy that would otherwise be available in court.
